/* Hides Front Page Slideshow Thumbnails */
.camera_thumbs{
    display: none;
}

/* Slideshow Button Colours */
.camera_commands, .camera_next, .camera_prev {
    background-color: #C4161C;
}

/* Slideshow Button Colours (hover) */
.camera_commands:hover, .camera_next:hover, .camera_prev:hover {
    background-color: #FCE213;
    color: white !important;
}

/* Slideshow Button Arrows */
.camera_wrap .camera_next>span:before, .camera_wrap .camera_prev>span:before {
    color: white;
}


/* Menu Bar Div */
.WaGadgetMenuHorizontal .menuInner ul.firstLevel, .WaGadgetMenuHorizontal .menuInner {
    background: white !important;
}

/* Menu Item Spacing */
.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li>.item>a {
    margin-left: 8px;
    margin-right: 8px;
}

/* Menu Items */
.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li>.item>a{
    color: #666666 !important;
    text-transform: none;
    font-family: "Montserrat";
    border-top: 3px solid white;
}

/* Menu Items (hover) */
.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li>.item>a:hover, .WaGadgetLoginButton .authenticated .loginLink:hover, .WaGadgetLoginButton .authenticated .loginLink.hover{
    color: #C4161C !important;
    border-top: 3px solid #C4161C;
}

/* Menu Items (when hovering dropdown) */
.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li>.item:hover>a {
    color: #C4161C !important;
    background-color: white !important;
}

/* Menu Items Dropdowns */
.WaGadgetMenuHorizontal .menuInner ul ul li>.item>a{
    color: black !important;
    text-transform: none;
    font-family: "Montserrat";
    background-color: #D9D9D9 !important;
    box-shadow: 1px 1px 30px rgba(0, 0, 0, 0.10);
}

/* Menu Items Dropdowns (hover) */
.WaGadgetMenuHorizontal .menuInner ul ul li>.item>a:hover{
    background: white !important;
    color: black !important;
    transition: 0.2s;
}

/* Login Button [Logged In] */
.WaGadgetLoginButton .authenticated .loginLink {
    color: #C4161C;
    border-top: 3px solid white;
}

/* Login Button [Logged In] (hover) */
.WaGadgetLoginButton .authenticated .loginLink:hover {
    color: white;
    background-color: #C4161C;
}

/* Login Button [Logged Out] (hover) */
.WaGadgetLoginButton .loginLink:hover {
    background-color: #C4161C;
}

/* Prevents WA's default text transformations */
.gadgetStyle001 .gadgetStyleTitle h4, .h1, h1 {
    text-transform: none;
}

/* Buttons not in WA Gadgets */
a.buttonStyle002, a:link.buttonStyle002 {
    background: #C4161C;
    color: #FFFFFF;
    margin: 0;
    padding: 14px 18px 15px;
    border: 0;
    outline: 0;
    font-size: 14px;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
    font-weight: 700;
    letter-spacing: 0px;
    white-space: nowrap;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
    margin: 0 10px 10px 0;
}

/* Buttons not in WA Gadgets (hover) */
a.buttonStyle002:hover, a:link.buttonStyle002:hover {
    background: #FCE213;
    color: #FFFFFF;
}

/* Social Link Buttons */
.WaGadgetSocialProfile.gadgetThemeStyle2 li a {
    background: #C4161C;
}

/* Social Link Buttons (hover) */
.WaGadgetSocialProfile.gadgetThemeStyle2 li a:hover {
    background: #FCE213;
}

/* Contact Us, 403/404, Login, Edit Profile, Agree to Terms, Unsubscribe from Emails and Calendar List buttons  */
.navigationOuterContainer input.nextButton, .navigationOuterContainer input.typeButton, .navigationOuterContainer input[type=submit],
a.buttonStyle001, a:link.buttonStyle001,
.WaGadgetAuthorizationRequired .loginPageTable input.loginButton, .WaGadgetContactProfile .topButtonsOuterContainer input.typeButton, .WaGadgetTermsOfUse .login-role-actions input[type='submit'], .WaGadgetUnsubscribeFromEmails form input[type=submit], .WaGadgetEventsStateList .boxOuterContainer .boxBodyOuterContainer .boxBodyInfoOuterContainer .boxActionContainer input.typeButton, .WaGadgetEventsStateDetails .boxOuterContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxActionContainer input.typeButton, .commonMessageBox .cww-co .buttons input[type="submit"], .commonMessageBox .cww-co .buttons input.typeButton,.WaGadgetForum .forumEditEntryBoxContainer .boxFooterOuterContainer .boxFooterPrimaryOuterContainer input,
.WaGadgetForum .forumEditEntryBoxContainer .boxFooterOuterContainer .boxFooterSecondaryOuterContainer input,
.WaGadgetForum .forumEditEntryBoxContainer .boxFooterOuterContainer .boxFooterPrimaryOuterContainer input,
.WaGadgetForum .forumEditEntryBoxContainer .boxFooterOuterContainer .boxFooterSecondaryOuterContainer input  {
    background: #C4161C;
    color: #FFFFFF;
    font-size: 14px;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
    font-weight: 700;
}

/* Contact Us, 403/404, Login, Edit Profile, Agree to Terms, Unsubscribe from Emails and Calendar List buttons (hover) */
.navigationOuterContainer input.nextButton:hover, .navigationOuterContainer input.typeButton:hover, .navigationOuterContainer input[type=submit]:hover,
a.buttonStyle001:hover, a:link.buttonStyle001:hover,
.WaGadgetAuthorizationRequired .loginPageTable input.loginButton:hover, .WaGadgetContactProfile .topButtonsOuterContainer input.typeButton:hover, .WaGadgetTermsOfUse .login-role-actions input[type='submit']:hover, .WaGadgetUnsubscribeFromEmails form input[type=submit]:hover, .WaGadgetEventsStateList .boxOuterContainer .boxBodyOuterContainer .boxBodyInfoOuterContainer .boxActionContainer input.typeButton:hover, .WaGadgetEventsStateDetails .boxOuterContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxActionContainer input.typeButton:hover, .commonMessageBox .cww-co .buttons input[type="submit"]:hover, .commonMessageBox .cww-co .buttons input.typeButton:hover, .WaGadgetForum .forumEditEntryBoxContainer .boxFooterOuterContainer .boxFooterPrimaryOuterContainer input:hover,
.WaGadgetForum .forumEditEntryBoxContainer .boxFooterOuterContainer .boxFooterSecondaryOuterContainer input:hover,
.WaGadgetForum .forumEditEntryBoxContainer .boxFooterOuterContainer .boxFooterPrimaryOuterContainer input:hover,
.WaGadgetForum .forumEditEntryBoxContainer .boxFooterOuterContainer .boxFooterSecondaryOuterContainer input:hover {
    background: #FCE213;
    color: #FFFFFF;
}

/* Join and Member Message buttons */
.generalFieldsContainer input.typeButton, .generalFieldsContainer input[type=submit], .WaGadgetMemberPublicProfileStateMain .profileHeaderContainer input.typeButton {
    background: #C4161C;
    color: #FFFFFF;
    font-size: 14px;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
    font-weight: 700;
}

/* Join and Member Message buttons (hover) */
.generalFieldsContainer input.typeButton:hover, .generalFieldsContainer input[type=submit]:hover,
.WaGadgetMemberPublicProfileStateMain .profileHeaderContainer input.typeButton:hover {
    background: #FCE213;
    color: #FFFFFF;
}

/* Forum Create Topic */
.forumPanelOuterContainer .forumPanelContainer input.typeButton,
.WaGadgetForum .forumBottomPanelOuterContainer .forumBottomPanelContainer input.typeButton {
    background-color: #C4161C;
    color: #FFFFFF;
    font-size: 14px;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
    font-weight: 700;
}

/* Forum Create Topic (hover) */
.forumPanelOuterContainer .forumPanelContainer input.typeButton:hover,
.WaGadgetForum .forumBottomPanelOuterContainer .forumBottomPanelContainer input.typeButton:hover {
    background-color: #FCE213;
    color: #FFFFFF;
}

/* Hides category on Discussion */
.WaGadgetForumStateList .forumCategoryListOuterContainer .forumCategoryOuterContainer .forumCategoryContainer h5 {
    display: none;
}

/* Hides the 'back' button on Contact Us */
#idSendMailContainerTitle {
    display: none;
}

/* Changes the color of the Calendar buttons */
.WaGadgetEventsStateCalendar #idViewSwitchersTable div[id*="Button"] a {
    background-color: #C4161C;
    color: white;
}

/* Changes the color of the Calendar buttons (hover) */
.WaGadgetEventsStateCalendar #idViewSwitchersTable div[id*="Button"] a:hover {
    background-color: #FCE213;
    color: white;
}

/* Changes color of selected month in Calendar */
.WaGadgetEventsStateCalendar #idViewSwitchersTable div[id*="Button"] span, .WaGadgetEventsStateCalendar #idViewSwitchersTable div[id*="Button"] span:hover {
    background-color: red;
    color: white;
}

/* Changes color of current date on Calendar */
.WaGadgetEventsStateCalendar .monthViewType .EventListCalendar td.EventListCalendarItemSelected a.calendarDate, .WaGadgetEventsStateCalendar .monthViewType .EventListCalendar td.EventListCalendarItemSelected a.calendarDate:hover {
    color: red;
}

/* Changes color of events in Calendar */
.WaGadgetEventsStateCalendar .monthViewType .EventListCalendar td > div {
    background-color: #C4161C;
    color: white;
}

/* Changes color of events in Calendar (hover) */
.WaGadgetEventsStateCalendar .monthViewType .EventListCalendar .eventDivItem:hover {
    background-color: #FCE213;
    color: white;
}

/* Inner Forum Buttons */
.WaGadgetForumStateMessageList .messageListOuterContainer ul.boxesList li.boxesListItem .boxHeaderOuterContainer table.forumMessageHeaderTable td.forumMessageHeaderInfoContainer,
.WaGadgetForumStateMessageList .controlPanel .replyNumberSpan,
.WaGadgetForumStateMessageList .controlPanel.opened .toggleButton,
.WaGadgetForumStateMessageList .controlPanel .toggleButton,
.WaGadgetForumStateMessageList .controlPanel .toggleButton .controlPanelInner a {
    background-color: #C4161C;
    color: white;
    font-size: 14px;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
}

/* Inner Forum Buttons (hover) */
.WaGadgetForumStateMessageList .messageListOuterContainer ul.boxesList li.boxesListItem .boxHeaderOuterContainer table.forumMessageHeaderTable td.forumMessageHeaderInfoContainer:hover,
.boxHeaderOuterContainer table.forumMessageHeaderTable td.forumMessageHeaderInfoContainer:hover,
.WaGadgetForumStateMessageList .controlPanel .replyNumberSpan:hover,
.WaGadgetForumStateMessageList .controlPanel.opened .toggleButton:hover,
.WaGadgetForumStateMessageList .controlPanel .toggleButton:hover,
.WaGadgetForumStateMessageList .controlPanel .toggleButton .controlPanelInner a:hover {
    background-color: #FCE213;
    color: white;
}

/* Forum Bar Font Colour */
.WaGadgetForumStateMessageList .messageListOuterContainer ul.boxesList li.boxesListItem .boxHeaderOuterContainer table.forumMessageHeaderTable td.forumMessageHeaderInfoContainer .forumMessageHeaderInfo span {
    color: white;
}

/* Forum Topic (hover) */
.WaGadgetForumStateList .forumCategoryListOuterContainer .forumCategoryOuterContainer .forumCategoryContainer .forumListContainer .boxBodyOuterContainer table.forumListTable tr.forumListRow.highlight,
.WaGadgetForumStateList .forumCategoryListOuterContainer .forumCategoryOuterContainer .forumCategoryContainer .forumListContainer .boxBodyOuterContainer table.forumListTable tr.forumListRow.highlight td,
.WaGadgetForum #idTopicListContainer .boxBodyOuterContainer table tr.topicListRow.highlight,
.WaGadgetForum #idTopicListContainer .boxBodyOuterContainer table tr.topicListRow.highlight td {
    background-color: #C4161C;
    color: white;
}

/* Footer JOIN Button */
a.buttonStyle003, a:link.buttonStyle003 {
background: #C4161C;
border-style: solid;
border-width: 1px;
}

/* Footer JOIN Button (hover) */
a.buttonStyle003:hover, a:link.buttonStyle003:hover {
background: #FCE213;
border-color: white;
color: white;
}



/* ELECTRAFEST TEMPLATE ONLY STYLING BELOW */


/* Menu Buttons */
.WaGadgetCustomMenu.menuStyle001 ul li a {
    color: #666666 !important;
    text-transform: none;
    font-family: "Montserrat";
    border-top: 3px solid white;
    background: white;
    height: 60px;
    width: 200px;
    font-size: 19px;
    padding-top: 10px;
}

/* Menu Buttons (Hover) */
.WaGadgetCustomMenu.menuStyle001 ul li a:hover {
    color: #C4161C !important;
    border-top: 3px solid #C4161C;
    background: white;
}

/* Divider Between Buttons Colour */
.WaGadgetCustomMenu.menuStyle001 .orientationHorizontal li:before {
    background: white;
}

/* Hero Image Buttons */
a.buttonStyle005, a:link.buttonStyle005 {
    width: 75%;
    background-color: rgba(242, 241, 239, 0.8);
    border: 4px solid white;
    padding-bottom: 25px;

}

/* Hero Image Buttons (Hover) */
a.buttonStyle005:hover, a:link.buttonStyle005:hover {
    background-color: rgba(255,255,255,1);
    border: 4px solid white;
    transition: 0.2s;
}
